Skip to main content
GET
/
v1
/
tts
/
history
Tts History
curl --request GET \
  --url http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/tts/history \
  --header 'chariotai-api-key: <api-key>'
import requests

url = "http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/tts/history"

headers = {"chariotai-api-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'chariotai-api-key': '<api-key>'}};

fetch('http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/tts/history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "total": 123,
  "data": []
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

chariotai-api-key
string
header
required

Use the API key generated from our website to programmatically interact with our endpoints. This key authorizes your requests, allowing you to access and utilize our services securely.

Query Parameters

skip
integer
default:0
limit
integer
default:10

Response

Successful Response

total
integer
required
data
TTSHistoryDetails · object[] | null